Vulnérabilité: CVE-2020-8097

Une vulnérabilité d’authentification incorrecte dans Bitdefender Endpoint Security Tools pour Windows et Bitdefender Endpoint Security SDK permet à un attaquant local non privilégié aux privilèges empirent ou falsifier les paramètres de sécurité du produit. Ce problème affecte: Bitdefender Endpoint Security Tools pour les versions de Windows antérieures à 6.6.18.261. Ce problème affecte: Bitdefender Endpoint Security Tools pour les versions de Windows antérieures à 6.6.18.261. versions Bitdefender Endpoint Security SDK avant 6.6.18.261.


https://www.bitdefender.com/support/security-advisories/improper-authentication-vulnerability-bitdefender-endpoint-security-tools-endpoint-security-sdk-va-8646
https://www.bitdefender.com/support/security-advisories/improper-authentication-vulnerability-bitdefender-endpoint-security-tools-endpoint-security-sdk-va-8646
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-8097


Il est possible de laisser un commentaire en tant qu'utilisateur enregistré du site, accédant par les réseaux sociaux, compte wordpress ou en tant qu'utilisateur anonyme. Si vous souhaitez laisser un commentaire en tant qu'utilisateur anonyme, vous serez informé par courrier électronique d'une réponse possible uniquement si vous saisissez votre adresse électronique (facultatif). L'inclusion de toute donnée dans les champs de commentaires est totalement facultative. Toute personne qui décide de saisir des données accepte le traitement de celles-ci pour les finalités inhérentes au service ou la réponse au commentaire et aux communications strictement nécessaires.


Laisser un commentaire